import 'package:dartx/dartx.dart';

/// Created by Haoyi on 2022/5/30

class DartExt {
  static String adjustBlank(String? check, String defValue) {
    if (isBlank(check)) {
      return defValue;
    }
    return check!;
  }

  static bool isBlank(String? check) => check == null || check == '';

  static bool isNotBlank(String? check) => !isBlank(check);

  static String capitalize(String text) => text.capitalize();

}
